Subject: bug#17346: 24.4.50; Why is the goal column limited to C-n and C-p ?

From: Stefan Monnier <[email-masked]>
Date: Thu, 09 Oct 2014 15:45:15 -0400

> Therefore, `preserve-goal-column' would be a better name for the
> property, since it would refer to both types of goal columns.

Actually both types are temporary (as opposed to `goal-column' which is
set typically once and for all by the major mode).

        Stefan